 @font-face {
    font-family: 'DIN';
    src: url('di.ttf');
}

* {
	font-family: 'DIN', sans-serif;
	background-repeat:no-repeat;
	font-weight:400;
}

a {
	color:#04345d;
	text-decoration:underline;	
}

.btn {
	text-decoration:none !important;
}
	
.alert-light {
	background:#EEE;	
	border:1px solid #AAA;
}
.alert-warning {
	font-size:13px;
	font-weight:normal;	
}

.btn-light {
	border:1px solid #AAA;	
}
.btn-primary {
    background-color:#006298;
    border:#006298;
}

.bg-light {
    background:#EFEFEF !important;
}
.bg-success-light {
    background:#aeecb1 !important;
}

a.btn {
	text-decoration:none;	
}

thead tr {
	font-weight:bold;	
}

#header {
	background:#04345D;
	margin:0;
	padding:0;
	height:85px;
	line-height:85px;
	color:#FFF;
}

.header-logo {
	padding-top:15px;
	padding-left:5px;
	width:180px;
}

#header #title {
	line-height:50px;
	padding-left:15px;
	margin:15px 0 10px 20px;
	border-left:1px solid #ccc;
	font-size:36px;
}

#header .container {
	padding-left:0;	
}


.header-status-login {
	background:#dc4405 !important;
	border:none;
}

.form-text {
	font-size:13px;	
}

#main {
	min-height:500px;	
}


/* DISABLE MOBILE ONLY ELEMENTS */

a {
	cursor:pointer;
}

.banner {
	width:100%;
	height:auto;
}

/* bootstra */


label {
	margin-bottom:0;
}

h1,h2,h3,h4,h5 {
	line-height:inherit;
}

h1 {
    font-size:30px !important;
}

h2 {
	font-size:24px !important;	
}

h3 {
	font-size:20px !important;	
}

p {
    font-size:16px;
}

.p-lg {
    font-size:18px;
}

.card-header {
    font-size:18px;
}

/* FOOTER */

footer {
	min-height:230px;
	background:#04345d;	
	color:#FFF;
}

footer h4 {
	color:#aae0fa;
	font-size:1.3em;
	text-transform:uppercase;
	font-weight:300;	
}

footer li a {
	color:#FFF;
	line-height:25px !important;
	transition:all .5s;
}
footer li a:hover {
	color:#337ab7;	
	text-decoration:none;
}

footer li i {
	color:#FFF;	
}

footer .fa {
	font-size:36px !important;
	margin-right:10px;
}

footer .top-page {
	color:#aae0fa;	
	font-size:16px;
}
footer .top-page a {
	color:#aae0Fa;	
}

#subfooter {
	background:#e1e1e1;
	color:#04345d;
	min-height:40px;
	line-height:40px;
}
#subfooter a {
	color:#04345d;	
}


@media (max-width: 768px) {
	#home {
		background-image:none;	
	}
}


// for box preview
@import "/css/boxes.css";

